Bug 502954 - deploying config files to multiple machines generates ISE if any client cannot receive files
deploying config files to multiple machines generates ISE if any client canno...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
511
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jan Pazdziora
Garik Khachikyan
:
Depends On: 470097
Blocks: 473868
  Show dependency treegraph
 
Reported: 2009-05-27 18:07 EDT by Xixi
Modified: 2015-01-04 16:56 EST (History)
9 users (show)

See Also:
Fixed In Version: 521
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 470097
Environment:
Last Closed: 2009-11-10 03:15:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jan Pazdziora 2009-10-09 05:12:13 EDT
Ported to RELEASE-5.2:

$ svn commit .
Sending        java/code/src/com/redhat/rhn/frontend/action/configuration/ssm/ConfigConfirmSubmitAction.java
Transmitting file data .
Committed revision 187737.
$
Comment 4 Jan Pazdziora 2009-10-12 07:29:14 EDT
Packages rhn-java-sat-5.2.0-57.el[45] were built.
Comment 5 Jan Pazdziora 2009-10-16 03:39:27 EDT
Moving ON_QA as the packages were pushed to webqa with composes Satellite-5.2.1-RHEL[45]-re20091014.0.
Comment 10 errata-xmlrpc 2009-11-10 03:15:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1564.html
Comment 11 Jan Pazdziora 2009-11-10 06:14:34 EST
The errata which we've released is actually errata marking the Satellite 5.2.1 release, changing resolution to CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.